Last Comment Bug 658832 - TEST-UNEXPECTED-FAIL | tabview/browser_tabview_privatebrowsing.js | verify normal 2: we have 2 groups - Got 1, expected 2 (then failures for "same number of tabs as groups", "tab 0 is in group 0", & test timeout)
: TEST-UNEXPECTED-FAIL | tabview/browser_tabview_privatebrowsing.js | verify no...
Status: RESOLVED FIXED
: intermittent-failure
Product: Firefox Graveyard
Classification: Graveyard
Component: Panorama (show other bugs)
: Trunk
: x86 Windows XP
: -- normal
: Firefox 7
Assigned To: Tim Taubert [:ttaubert] (on PTO, back Aug 29th)
:
Mentors:
http://tinderbox.mozilla.org/showlog....
Depends on: 651643 658898
Blocks: 438871
  Show dependency treegraph
 
Reported: 2011-05-21 18:05 PDT by Daniel Holbert [:dholbert]
Modified: 2016-04-12 14:00 PDT (History)
1 user (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Daniel Holbert [:dholbert] 2011-05-21 18:05:21 PDT
TEST-UNEXPECTED-FAIL | tabview/browser_tabview_privatebrowsing.js | verify normal 2: we have 2 groups - Got 1, expected 2 (then failures for "same number of tabs as groups", "tab 0 is in group 0", & test timeout)

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306008760.1306010475.15380.gz

Build Log (Brief)
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/05/21 13:12:40
	
s: talos-r3-xp-036

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: we have 2 groups - Got 1, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: same number of tabs as groups
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: tab 0 is in group 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | Test timed out
Comment 1 Treeherder Robot 2011-05-22 12:16:07 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306089541.1306090936.24619.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/05/22 11:39:01

s: talos-r3-xp-008
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: we have 2 groups - Got 1, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: same number of tabs as groups
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: tab 0 is in group 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | Test timed out
Comment 2 Treeherder Robot 2011-05-22 13:16:41 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306093621.1306095039.6985.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/05/22 12:47:01

s: talos-r3-xp-034
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: we have 2 groups - Got 1, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: same number of tabs as groups
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: tab 0 is in group 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | Test timed out
Comment 3 Tim Taubert [:ttaubert] (on PTO, back Aug 29th) 2011-05-24 05:05:21 PDT
Should be fixed by bug 658898.
Comment 4 Treeherder Robot 2011-05-24 17:06:06 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1306279329.1306281290.837.gz
Rev3 WINNT 5.1 cedar opt test mochitest-other on 2011/05/24 16:22:09

s: talos-r3-xp-041
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: we have 2 groups - Got 1, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: same number of tabs as groups
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: tab 0 is in group 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | Test timed out
Comment 5 Treeherder Robot 2011-05-24 20:13:38 PDT
sphink%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1306286109.1306288011.29421.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/05/24 18:15:09

s: talos-r3-xp-026
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: we have 2 groups - Got 1, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: same number of tabs as groups
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: tab 0 is in group 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | Test timed out
Comment 6 Treeherder Robot 2011-05-25 15:36:13 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306360389.1306361845.15835.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/05/25 14:53:09

s: talos-r3-xp-042
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: we have 2 groups - Got 1, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: same number of tabs as groups
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: tab 0 is in group 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | Test timed out
Comment 7 Treeherder Robot 2011-05-25 15:37:06 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306360389.1306361845.15835.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/05/25 14:53:09

s: talos-r3-xp-042
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: we have 2 groups - Got 1, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: same number of tabs as groups
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: tab 0 is in group 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | Test timed out
Comment 8 Treeherder Robot 2011-05-26 04:36:06 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306407016.1306408862.24694.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/05/26 03:50:16

s: talos-r3-xp-025
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: we have 2 groups - Got 1, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: same number of tabs as groups
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: tab 0 is in group 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | Test timed out
Comment 9 Treeherder Robot 2011-05-26 08:17:39 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1306348195.1306350001.27394.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/05/25 11:29:55

s: talos-r3-xp-006
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: we have 2 groups - Got 1, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: same number of tabs as groups
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: tab 0 is in group 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | Test timed out
Comment 10 Treeherder Robot 2011-05-26 10:27:09 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306428690.1306430369.1259.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/05/26 09:51:30

s: talos-r3-xp-030
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: we have 2 groups - Got 1, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: same number of tabs as groups
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: tab 0 is in group 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | Test timed out
Comment 11 Treeherder Robot 2011-05-26 19:17:38 PDT
surkov.alexander%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306456041.1306458347.24245.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/05/26 17:27:21

s: talos-r3-xp-009
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: we have 2 groups - Got 1, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: same number of tabs as groups
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: tab 0 is in group 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | Test timed out
Comment 12 Treeherder Robot 2011-05-26 21:47:42 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1306468020.1306469638.6612.gz
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011/05/26 20:47:00

s: talos-r3-xp-044
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: we have 2 groups - Got 1, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: same number of tabs as groups
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: tab 0 is in group 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | Test timed out
Comment 13 Treeherder Robot 2011-05-26 23:26:25 PDT
masayuki%d-toybox.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306475593.1306477221.712.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/05/26 22:53:13

s: talos-r3-xp-042
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: we have 2 groups - Got 1, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: same number of tabs as groups
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: tab 0 is in group 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | Test timed out
Comment 14 Tim Taubert [:ttaubert] (on PTO, back Aug 29th) 2011-05-27 01:37:57 PDT
Fixed by 658898.
Comment 15 Treeherder Robot 2011-06-02 13:22:56 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1307040924.1307042583.7752.gz
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011/06/02 11:55:24

s: talos-r3-xp-037
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: we have 2 groups - Got 1, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: same number of tabs as groups
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: tab 0 is in group 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | Test timed out
Comment 16 Treeherder Robot 2011-06-05 06:41:57 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1307279390.1307281020.3694.gz
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011/06/05 06:09:50

s: talos-r3-xp-048
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: we have 2 groups - Got 1, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: same number of tabs as groups
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: tab 0 is in group 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | Test timed out
Comment 17 Treeherder Robot 2011-06-07 07:33:19 PDT
rnewman%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1307426934.1307429812.4127.gz
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011/06/06 23:08:54

s: talos-r3-xp-032
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: we have 2 groups - Got 1, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: same number of tabs as groups
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: tab 0 is in group 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | Test timed out
Comment 18 Treeherder Robot 2011-06-07 13:53:00 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1307476425.1307478972.26591.gz
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011/06/07 12:53:45

s: talos-r3-xp-019
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: we have 2 groups - Got 1, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: same number of tabs as groups
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: tab 0 is in group 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | Test timed out
Comment 19 Daniel Holbert [:dholbert] 2011-06-07 14:05:55 PDT
(In reply to comment #14)
> Fixed by 658898.

Looks like this is still causing about one intermittent-orange per day on Aurora (which didn't get bug 658898's fix).

Tim: Any chance we could land bug 658898 on aurora, to improve the randomorange situation there?  (I think you need to ask for approval, but hopefully it'll be granted.)
Comment 20 Daniel Holbert [:dholbert] 2011-06-07 14:15:15 PDT
(In reply to comment #19)
> (I think you need to ask for approval, but
> hopefully it'll be granted.)

(FWIW, I asked in #developers about whether randomorange test-fixes can expect to get approval-aurora, and johnath said "seems likely!")
Comment 21 Treeherder Robot 2011-06-09 13:25:53 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1307648990.1307650590.14237.gz
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011/06/09 12:49:50

s: talos-r3-xp-026
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: we have 2 groups - Got 1, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: same number of tabs as groups
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: tab 0 is in group 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | Test timed out
Comment 22 Treeherder Robot 2011-07-05 10:37:11 PDT
khuey
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1309851373.1309853025.3951.gz
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011/07/05 00:36:13

s: talos-r3-xp-038
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: we have 2 groups - Got 1, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: same number of tabs as groups
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: tab 0 is in group 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | Test timed out
Comment 23 Treeherder Robot 2011-07-20 16:18:56 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1311192840.1311194545.25007.gz
Rev3 WINNT 5.1 mozilla-beta opt test mochitest-other on 2011/07/20 13:14:00

s: talos-r3-xp-053
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: we have 2 groups - Got 1, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: same number of tabs as groups
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: tab 0 is in group 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | Test timed out

Note You need to log in before you can comment on or make changes to this bug.